Loading...
Searching...
No Matches
AVDOVINLQParams Struct Reference

Coefficients of the non-linear inverse quantization. More...

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint16_t | nlq_offset
uint64_t | vdr_in_max
uint64_t | linear_deadzone_slope
uint64_t | linear_deadzone_threshold

## Detailed Description

Coefficients of the non-linear inverse quantization.

For the interpretation of these, see ETSI GS CCM 001.

Definition at line 139 of file dovi_meta.h.

## Field Documentation

## nlq_offset

uint16_t AVDOVINLQParams::nlq_offset

Definition at line 140 of file dovi_meta.h.

## vdr_in_max

uint64_t AVDOVINLQParams::vdr_in_max

Definition at line 141 of file dovi_meta.h.

## linear_deadzone_slope

uint64_t AVDOVINLQParams::linear_deadzone_slope

Definition at line 143 of file dovi_meta.h.

## linear_deadzone_threshold

uint64_t AVDOVINLQParams::linear_deadzone_threshold

Definition at line 144 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h